Subject: Re: IXC vs. CLEC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 16:22:00 -0700 (PDT)

Lara--I reviewed this report as well as the memo that Illinois counsel 
prepared for you.  A number of questions/concerns come to mind.  I briefly 
discussed these concerns with Sue Nord late last week, but wanted to put them 
before the group for possible discussion on our next conference call. 

When I read the memo from Stamos (Illinois counsel), it appeared to me that 
the categories of requirements might be able to be divided into "regulatory" 
responsibilities vs "commercial" requirements.  In the regulatory column 
would be things like the annual designation of an agent and the annual 
identification of the CEO.  Also, the certificate itself needs to be renewed 
every 2 years (FYI--I don't think I saw that requirement in the chart)  Other 
items such as participation in the One Call Notice System and the tax 
contributions might fall into the commercial category.

These requirements not only need to be kept track of and adherred to, but 
there is also the consideration of what the resource costs are associated 
with them for both the IXC certifcations and the CLEC certifications.  And 
are there penalties in place if we don't comply?  

Scott/Donald/Sue--can we discuss next call?

 

   Lara Leibman                08/23/2000 01:42 PM

To: Sue Nord/HOU/EES@EES, Donald Lassere/HOU/EES@EES, Scott Bolton/Enron 
Communications@Enron Communications
cc: Richard Shapiro/HOU/EES@EES, Marchris Robinson/HOU/EES@EES, Steve 
Montovano/DUB/EES@EES, Susan M Landwehr/HOU/EES@EES, Jeff 
Dasovich/SFO/EES@EES 
Subject: IXC vs. CLEC

Attached please find a chart that summarizes the differences between IXC and 
CLEC obligations for Texas, New York and Illinois.  This project was meant to 
incorporate California and Florida; however, I have not yet received any 
information from our counsel in CA and I only received the pertinent 
information from our counsel in Florida late last night and this morning.  I 
apologize that I was not able to include any information from those states.  
I will incorporate their information when I return from vacation.

I have asked Gloria to provide some of you with copies of the material that I 
received from Florida  to utilize in my absence (e.g., Sue, Donald, Scott).  
You should already have the material from TX, IL and NY.  

Please let me know if anyone has any questions or concerns.  Thank you.

Regards,

Lara